header.enh1 {
  position: relative;
  --top-bar-height-available: var(--top-bar-height);
}

header nav.en-nav {
  animation-duration: 0.45s;
  animation-fill-mode: both;
  animation-timing-function: unset;
}

header.enh1>div.enh1-top-bar-bg {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--top-bar-height);
  background: var(--top-bar-background);
}

header.enh1>div.enh1-center-bar-bg {
  box-sizing: border-box;
  position: absolute;
  top: var(--top-bar-height);
  left: 0;
  width: 100%;
  height: calc(var(--height) - var(--top-bar-height) - var(--bottom-bar-height));
  background: var(--center-bar-background);
}

header.enh1>div.enh1-bottom-bar-bg {
  box-sizing: border-box;
  position: absolute;
  top: calc(var(--height) - var(--bottom-bar-height));
  left: 0;
  width: 100%;
  height: var(--bottom-bar-height);
  background: var(--bottom-bar-background);
  border-bottom: 1px solid #ededed
}

header.enh1>div.en-mobile-header {
  display: none;
}

header.enh1>nav.en-nav {
  width: min(100%, var(--en-website-width));
  margin: 0 auto;
  font-synthesis: none;
  position: relative;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: var(--top-bar-height) 1fr var(--bottom-bar-height);
  height: var(--height);
  column-gap: var(--column-gap);
}

header.enh1 div.enh1-top-bar {
  grid-row: 1;
  grid-column: 1 / 3;
  display: grid;
  grid-template-columns: 1fr auto auto;
  height: var(--top-bar-height-available);
  align-self: start;
}

header.enh1 div.enh1-marquee {
  grid-row: 1;
  grid-column: 1;
  background: var(--marquee-background);
  position: relative;
  max-width: 72.5%;
  margin: 0 0 0 198px;
  right: 0;
  max-height: 40px;
  width: 100%;
}

header.enh1 div.enh1-marquee p {
  font-size: var(--marquee-font-size);
  font-family: var(--marquee-font-family);
  font-weight: 400;
  margin: 0;
  letter-spacing: 0;
  color: var(--marquee-color);
}

header.enh1 div.enh1-search-translate {
  grid-row: 1;
  grid-column: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  position: relative;
  column-gap: 18px;
  margin: 0 19px 0 0;
}

#en-public-header-translate {
  margin: 0;
  font-family: "owners-narrow", sans-serif;
  color: #00093c;
  font-size: 18px;
  letter-spacing: 0.7px;
  box-sizing: border-box;
  padding: 0;
  line-height: 22px;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  font-weight: 400;
  gap: 4px;
  background: #f4f4f4;
}

#en-public-header-translate img {
  margin: 1.5px 0 0;
}

header .enh1-search img {
  position: relative;
}

header.enh1 div.enh1-search-translate div.enh1-search {
  position: relative;
  margin: 0;
  display: flex;
}

header.enh1 div.enh1-search-translate div.enh1-search:hover {
  cursor: pointer;
}

header.enh1 div.enh1-logo-cont {
  grid-row: 3;
  grid-column: 1;
  align-self: flex-end;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  z-index: 9;
}

header.enh1 div.enh1-logo-cont a {
  display: flex;
  position: relative;
  z-index: 7;
}

header.enh1 div.enh1-logo-cont img {
  max-width: 100%;
  max-height: 100%;
  object-fit: scale-down;
  flex-grow: 0;
}

header.enh1 div.enh1-middle {
  position: relative;
  grid-row: 2/4;
  grid-column: 2;
  display: flex;
  align-items: center;
}

header.enh1 div.enh1-website-name-motto {
  display: flex;
  flex-direction: column;
  font-family: var(--website-name-font-family);
  font-size: clamp(30px, 70vw/12, 70px);
  line-height: clamp(30px, 70vw/12, 70px);
  font-weight: var(--website-name-font-weight);
  color: var(--website-name-color);
  margin: 0;
  letter-spacing: 0;
  position: relative;
  justify-content: center;
}

.enh1-website-name {
  display: flex;
  flex-direction: column;
}

.enh1-website-name span {
  position: relative;
  font-size: clamp(15px, 24vw/12, 24px);
  line-height: clamp(18px, 24vw/12, 24px);
  text-transform: uppercase;
  letter-spacing: 1.4px;
  color: #00093c;
  top: -3.5px;
  left: 1px;
}

header.enh1 div.enh1-website-motto {
  color: var(--website-motto-color);
  font-family: var(--website-motto-font-family);
  font-size: var(--website-motto-font-size);
  padding: 0.5em 0;
  text-align: right;
  text-shadow: none;
}

#menu .address {
    grid-row: 2;
    grid-column: 2;
    display: flex;
    width: 50%;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 10px;
    margin-left: auto;
    z-index: 1;
    padding-block: 5px;
    box-sizing: border-box;
    color: #282f6e;
    font-weight: 600;
    align-items: center;
}
#menu .address p {
    margin-block: 0;
    padding-block: 0;
}

header.enh1>nav.en-nav>ul {
  grid-row: 3;
  grid-column: 1 / 3;
}

@media only screen and (min-width: 992px) {
  header.enh1>nav.en-nav {
    z-index: unset;
  }

  header.enh1>nav.en-nav>ul>li>a {
    height: 100%;
    padding: 0;
    font-family: var(--topnav-font-family);
    font-size: var(--topnav-font-size);
    color: var(--topnav-color);
    letter-spacing: 0;
    z-index: 4;
    position: relative;
    display: flex;
    align-items: center;
    transition: 0.3s all ease;
    font-weight: 400;
  }

  nav.en-nav>ul>li ul a::before {
    content: "";
    position: absolute;
    background: #ff7f00;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    transform-origin: bottom;
    transition: transform 0.3s;
    transform: scaleY(0);
  }

  nav.en-nav>ul>li ul a:hover::before,
  nav.en-nav>ul>li ul a:hover::before,
  #en-has-submenu>li>ul>li>a:hover::before,
  #en-has-submenu>li>ul>li>a:hover::before,
  #en-has-submenu>li>ul>li:hover>a::before,
  .top-level ul>li.en-has-submenu:hover>a::before,
  .top-level ul>li.en-has-submenu>ul>li:hover>a::before,
  .nav_items_0>li.en-has-submenu:hover>a::before,
  .nav_items_0 ul>li.en-has-submenu>ul>li:hover>a::before {
    transform: scaleY(1);
    transform-origin: top;
  }

  header.enh1>nav.en-nav>ul>li ul a:is(:hover, :focus),
  .top-level ul>li.en-has-submenu:hover>a,
  .top-level ul>li.en-has-submenu>ul>li:hover>a,
  .nav_items_0 ul>li.en-has-submenu:hover>a,
  .nav_items_0 ul>li.en-has-submenu>ul>li:hover>a {
    color: var(--menu-hover-color);
  }

  header.enh1>nav.en-nav>ul>li ul a {
    font-family: var(--menu-font-family);
    font-size: var(--menu-font-size);
    line-height: 20px;
    color: var(--menu-color);
    padding: 9px 20px;
    min-width: 200px;
    max-width: 200px;
    z-index: 1;
    position: relative;
    letter-spacing: 0;
    transition: 0.25s all ease;
    font-weight: 500;
  }

  header.enh1>nav.en-nav>ul>li ul li.en-has-submenu>a:after {
    content: "\2794";
    display: inline-block;
    margin-left: min(1.0909vw, 12px);
  }
}

@media only screen and (min-width: 992px) and (max-width: 1099px) {
  nav.en-nav>ul>li>ul>li>ul>li>ul {
    left: initial;
    right: 100%;
  }
}

header.enh1.enh1logo-2-2 div.enh1-logo-cont img {
  max-width: calc(100% - 2px);
  max-height: calc(100% - 2px);
}

@media only screen and (min-width: 992px) {
  header.enh1.enh1logo-2-2 div.enh1-logo-cont img {
    max-width: 181px;
    max-height: 182px;
  }

  header.enh1 div.enh1-middle {
    max-width: 250px;
    margin: -4px 0 0 7px;
  }

  header.enh1 div.enh1-logo-cont a {
    margin: 0 0 -30px -1px;
  }
}

/* OPTIONS THAT EFFECT ONLY LARGE AND MEDIUM SCREEN SIZES */

@media only screen and (min-width: 992px) {
  header.enh1.enh1logo-1-2 div.enh1-logo-cont {
    align-self: end;
  }

  header.enh1.enh1logo-1-3 div.enh1-logo-cont {
    align-self: start;
  }

  header.enh1.enh1logo-5-2 div.enh1-logo-cont {
    background: var(--center-bar-background);
  }

  header.enh1.enh1-1-3 div.enh1-logo-cont {
    grid-row: 2 / 4;
  }

  header.enh1.enh1-1-3>nav.en-nav>ul,
  header.enh1.enh1-1-4>nav.en-nav>ul {
    grid-column: 2;
  }

  header.enh1.enh1-1-4 div.enh1-logo-cont {
    grid-row: 1 / 4;
  }

  header.enh1.enh1-1-5>nav.en-nav,
  header.enh1.enh1-1-6>nav.en-nav {
    grid-template-columns: auto auto 1fr;
  }

  header.enh1.enh1-1-5>nav.en-nav>ul,
  header.enh1.enh1-1-6>nav.en-nav>ul {
    grid-column: 3;
  }

  header.enh1.enh1-1-5 div.enh1-top-bar {
    grid-column: 2 / 4;
  }

  header.enh1.enh1-1-5 div.enh1-logo-cont {
    grid-row: 1 / 4;
  }

  header.enh1.enh1-1-5 div.enh1-middle {
    grid-row: 2 / 4;
    grid-column: 2;
  }

  header.enh1.enh1-1-6 div.enh1-top-bar {
    grid-column: 1 / 4;
  }

  header.enh1.enh1-1-6 div.enh1-logo-cont {
    grid-row: 2 / 4;
  }

  header.enh1.enh1-1-6 div.enh1-middle {
    grid-row: 2 / 4;
    grid-column: 2;
  }

  header.enh1.enh1-1-7>nav.en-nav,
  header.enh1.enh1-1-8>nav.en-nav {
    grid-template-columns: auto 1fr;
  }

  header.enh1.enh1-1-7>nav.en-nav>ul,
  header.enh1.enh1-1-8>nav.en-nav>ul {
    grid-column: 2;
  }

  header.enh1.enh1-1-7 div.enh1-top-bar {
    grid-column: 2;
  }

  header.enh1.enh1-1-7 div.enh1-logo-cont {
    grid-row: 1 / 4;
  }

  header.enh1.enh1-1-7 div.enh1-middle,
  header.enh1.enh1-1-8 div.enh1-middle {
    flex-direction: row-reverse;
  }

  header.enh1.enh1-1-7 div.enh1-website-name,
  header.enh1.enh1-1-8 div.enh1-website-name-motto {
    display: none;
  }

  header.enh1.enh1-1-8 div.enh1-top-bar {
    grid-column: 1 / 3;
  }

  header.enh1.enh1-1-8 div.enh1-logo-cont {
    grid-row: 2 / 4;
  }

  header.enh1.enh1-1-9>nav.en-nav {
    grid-template-columns: auto 1fr;
  }

  header.enh1.enh1-1-9>nav.en-nav>ul {
    grid-column: 2;
    margin-left: 30px;
  }

  header.enh1.enh1-1-9 div.enh1-top-bar {
    grid-column: 1 / 3;
  }

  header.enh1.enh1-1-9 div.enh1-logo-cont,
  header.enh1.enh1-1-10 div.enh1-logo-cont {
    display: none;
  }

  header.enh1.enh1-1-9 div.enh1-middle {
    grid-row: 2 / 4;
    grid-column: 1;
    align-self: end;
    padding-left: clamp(0px, calc(1110px - 100vw), 10px);
  }

  header.enh1.enh1-1-10>nav.en-nav {
    grid-template-columns: 1fr;
  }

  header.enh1.enh1-1-10>nav.en-nav>ul {
    grid-column: 1;
  }

  header.enh1.enh1-1-10 div.enh1-top-bar {
    grid-column: 1;
  }

  header.enh1.enh1-1-10 div.enh1-middle {
    grid-column: 1;
    justify-content: center;
  }

  header.enh1.enh1tbar-1-2 div.enh1-social {
    grid-column: 2;
    padding: 0 18px;
  }

  header.enh1.enh1tbar-1-2 div.enh1-search-translate {
    grid-column: 3;
    padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 0;
  }

  header.enh1.enh1tbar-1-3 div.enh1-top-bar {
    grid-template-columns: auto 1fr auto;
  }

  header.enh1.enh1tbar-1-3 div.enh1-social {
    grid-column: 1;
    padding: 0 18px 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
  }

  header.enh1.enh1tbar-1-3 div.enh1-marquee {
    grid-column: 2;
  }

  header.enh1.enh1tbar-1-3 div.enh1-search-translate {
    grid-column: 3;
    padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 18px;
  }

  header.enh1.enh1tbar-1-4 div.enh1-search-translate {
    grid-column: 1;
    padding: 0 18px 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
  }

  header.enh1.enh1tbar-1-4 div.enh1-social {
    grid-column: 3;
    padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 18px;
  }

  header.enh1.enh1tbar-2-3 div.enh1-social a>img:hover {
    transition: all 0.4s ease;
    transform: translateY(-4px);
  }

  header.enh1.enh1tbar-2-4 div.enh1-social a>img:hover {
    transition: all 0.3s ease;
    transform: rotate(55deg);
  }

  header.enh1.enh1tbar-3-2 div.enh1-marquee:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right,
        var(--marquee-background) 0%,
        transparent 5%,
        transparent 95%,
        var(--marquee-background) 100%);
  }

  header.enh1.enh1tbar-4-3>div.enh1-top-bar-bg {
    border-bottom-style: dotted;
  }

  header.enh1.enh1tbar-4-4>div.enh1-top-bar-bg {
    border-bottom: 2px solid var(--top-bar-border-color);
  }

  header.enh1.enh1tbar-4-4 div.enh1-top-bar {
    --top-bar-height-available: calc(var(--top-bar-height) - 2px);
  }

  header.enh1.enh1bbar-1-2>div.enh1-bottom-bar-bg {
    border-top: 1px solid var(--bottom-bar-border-color);
  }

  header.enh1.enh1bbar-1-2>nav.en-nav>ul {
    margin-top: 1px;
  }

  header.enh1.enh1bbar-1-3>div.enh1-bottom-bar-bg {
    border-top-style: dotted;
  }

  header.enh1.enh1bbar-2-2>div.enh1-bottom-bar-bg {
    border-bottom: 1px solid var(--bottom-bar-border-color);
  }

  header.enh1.enh1bbar-2-2>nav.en-nav>ul,
  header.enh1.enh1bbar-2-2.enh1logo-1-2>nav.en-nav>div.enh1-logo-cont,
  header.enh1.enh1bbar-2-2>nav.en-nav>div.enh1-middle {
    margin-bottom: 1px;
  }

  header.enh1.enh1bbar-2-3>div.enh1-bottom-bar-bg {
    border-bottom-style: dotted;
  }

  header.enh1.enh1mid-1-2 div.enh1-website-name-motto {
    align-self: end;
  }

  header.enh1.enh1mid-1-3 div.enh1-website-name-motto {
    align-self: start;
  }

  header.enh1.enh1mid-2-2 div.enh1-middle {
    justify-content: center;
  }

  header.enh1.enh1mid-2-3 div.enh1-middle {
    justify-content: flex-end;
  }

  header.enh1.enh1topnav-2-2 nav.en-nav ul {
    max-width: 60%;
    width: 100%;
    justify-content: space-between;
    gap: 10px;
    grid-row: 2/4;
    grid-column: 1 / 3;
    align-items: flex-end;
    box-sizing: border-box;
    padding: 15px 0 17.5px;
  }

  header.enh1>nav.en-nav>ul {
    height: 100%;
    margin: 0 0 0 auto;
  }

  header.enh1>nav.en-nav>ul:is(:hover, :focus) {
    overflow: unset;
  }

  header.enh1.enh1topnav-2-3 nav.en-nav ul {
    justify-content: flex-end;
  }

  header.enh1.enh1topnav-3-2 nav.en-nav>ul {
    column-gap: min(0.5454vw, 6px);
  }

  header.enh1.enh1topnav-3-3 nav.en-nav>ul {
    column-gap: min(1.0909vw, 12px);
  }

  header.enh1.enh1topnav-3-4 nav.en-nav>ul {
    column-gap: min(1.6363vw, 18px);
  }

  header.enh1.enh1topnav-4-2 nav.en-nav>ul>li:hover>a {
    background: var(--topnav-hover-background);
    color: var(--topnav-hover-color);
    border-top: 5px solid transparent;
    border-bottom: 5px solid var(--topnav-color3);
  }

  header.enh1.enh1topnav-4-3 nav.en-nav>ul>li:is(:hover, :focus)>a {
    color: var(--topnav-hover-color);
  }

  header.enh1.enh1topnav-5-2 nav.en-nav>ul>li>a {
    text-transform: uppercase;
  }

  header.enh1.enh1topnav-5-3 nav.en-nav>ul>li>a {
    text-transform: lowercase;
  }

  header.enh1.enh1dm-1-2 nav.en-nav ul>li>ul {
    opacity: 0;
    display: none;
    visibility: hidden;
    padding: 9px 0;
    max-width: 200px;
    background: var(--menu-background);
    z-index: 2;
    width: 200px;
    margin: 0;
  }

  header.enh1.enh1topnav-2-2 nav.en-nav>ul>li:not(:last-child)>ul {
    left: -20px;
  }

  header.enh1.enh1topnav-2-2 nav.en-nav>ul>li>ul {
    margin: 18px 0 0;
  }

  header.enh1>nav.en-nav>ul>li>a::before {
    content: "";
    position: absolute;
    background: url(/pics/nav_icon_hover.png) no-repeat center bottom;
    width: 22px;
    height: 0;
    left: -4px;
    bottom: -28.5px;
    transition: .4s all ease;
    right: 0;
    margin: 0 auto;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.15));
  }

  header.enh1>nav.en-nav>ul>li:is(:hover, :focus)>a::after {
    content: "";
    position: absolute;
    background: transparent;
    width: 100%;
    height: 18px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -18px;
  }

  header.enh1>nav.en-nav>ul>li:is(:hover, :focus)>a::before {
    height: 22px;
  }

  header.enh1.enh1dm-1-2 nav.en-nav ul>li ul li {
    background: var(--menu-background);
  }

  header.enh1.enh1dm-1-2 nav.en-nav ul>li:hover>ul {
    display: block;
    visibility: visible;
    opacity: 1;
    animation: fadeInUp 0.15s forwards ease;
  }

  header.enh1.enh1dm-2-2 nav.en-nav ul>li>ul {
    text-transform: uppercase;
  }

  header.enh1.enh1dm-2-3 nav.en-nav ul>li>ul {
    text-transform: lowercase;
  }

}

/* STYLING FOR MOBILE */
@media only screen and (max-width: 991px) {

  div.enh1-top-bar-bg,
  div.enh1-center-bar-bg,
  div.enh1-bottom-bar-bg {
    display: none;
  }

  header .lang-ar.lang-select {
    margin: 0;
  }

  header.enh1 button.en-mobnav-button {
    border: none;
    width: 40px;
    height: 40px;
    padding: 10px;
    box-sizing: border-box;
    background: #0a2071;
    border-radius: 50px;
  }

  header.enh1 button.en-mobnav-button:is(:hover) {
    background: #000;
  }

  header.enh1 button.en-mobnav-button img {
    width: 20px;
    object-fit: contain;
  }

  header.enh1>div.en-mobile-header {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: var(--header-height);
    background: var(--header-background);
    overflow: hidden;
    padding: 0;
    max-width: 100%;
    margin: 0 auto;
  }

  header.enh1>div.en-mobile-header a {
    text-decoration: none;
  }

  header.enh1 nav.en-nav {
    position: fixed;
    height: 100%;
    grid-template-columns: auto 1fr;
    grid-template-rows: var(--header-height) 1fr auto;
    overflow: hidden;
    gap: 0;
    opacity: 1;
    background: var(--header-background);
  }

  div.en-mobnav-bg {
    -webkit-backdrop-filter: unset;
    backdrop-filter: unset;
  }

  header.enh1 div.enh1-logo-cont {
    grid-row: 1;
    grid-column: 1;
    background: transparent;
    padding: 0 0 0 5px;
    margin: 0;
    align-items: center;
    align-self: center;
  }

  header.enh1 div.enh1-middle {
    grid-row: 1;
    grid-column: 2;
    justify-content: space-between;
    padding: 0 5px 0 0;
    z-index: 3;
  }

  header.enh1.enh1 div.enh1-website-name-motto {
    color: var(--website-name-color);
    text-shadow: none;
    visibility: var(--website-name-visibility);
    padding: 0 5px 0 10px;
    margin: 0;
    font-size: clamp(35px, 70vw/12, 70px);
    line-height: clamp(38px, 70vw/12, 70px);
  }

  header.enh1 nav.en-nav>ul>li.en-has-submenu>a::after {
    content: "";
    position: absolute;
    background: none;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 8px solid #000;
    right: 10px;
    top: auto;
    margin: 7px 0 0;
    transition: 0.4s all ease;
  }

  header.enh1 nav.en-nav>ul>li.en-has-submenu.en-mobile-submenu-opened>a::after {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 8px solid #000;
    border-bottom: none;
  }

  header.enh1 nav.en-nav>ul>li.en-has-submenu.en-mobile-submenu-opened>a:is(:hover)::after {
    border-top-color: #fff;
  }

  header.enh1 div.enh1-website-name-motto a {
    color: var(--website-name-color) !important;
  }

  header.enh1 div.enh1-website-motto {
    color: inherit;
  }

  header.enh1 nav.en-nav>ul {
    grid-row: 2;
    grid-column: 1 / 3;
    background-color: #fff;
  }

  header.enh1 nav.en-nav ul li {
    border-top: 1px solid #e8ecf5;
    position: relative;
  }

  header.enh1 nav.en-nav>ul>li:last-child {
    border-bottom: 1px solid #cccccc;
  }

  header.enh1 nav.en-nav>ul>li>a {
    font-family: var(--menu-font-family);
    font-size: var(--menu-font-size);
    color: #221e1f;
    background: var(--menu-background);
    padding: 12px 40px 13px 15px;
    letter-spacing: 0;
    transition: 0.3s all ease;
    font-weight: 500;
    background: var(--menu-background);
  }

  header.enh1 nav.en-nav>ul>li>a:is(:hover, :focus) {
    color: var(--menu-hover-color);
    background: var(--menu-hover-background);
  }

  header.enh1 nav.en-nav>ul>li>ul a {
    font-family: var(--menu-font-family);
    font-size: clamp(17px, 20vw/9, 20px);
    color: var(--menu-color);
    background: #fff;
    padding: 11px 40px 13px 15px;
    letter-spacing: 0;
    font-weight: 500;
    transition: 0.3s all ease;
  }

  header.enh1 div.enh1-logo-cont a {
    margin: 0;
  }

  header.enh1 nav.en-nav>ul>li>ul a:is(:hover, :focus) {
    color: var(--menu-hover-color);
    background: var(--menu-hover-background);
  }

  header.enh1 nav.en-nav>ul>li ul>li.en-has-submenu>a {
    color: var(--menu-color);
  }

  header.enh1 nav.en-nav>ul>li ul>li.en-has-submenu>a:hover {
    color: var(--menu-hover-color);
    background: var(--menu-hover-background);
  }

  header.enh1 nav.en-nav>ul>li ul>li.en-mobile-submenu-opened>a {
    color: #fff;
    background: var(--menu-background);
  }

  header.enh1 nav.en-nav>ul>li ul>li.en-mobile-submenu-opened>a::before {
    background: #fff !important;
  }

  /* SUBMENU INDICATOR ON THE LEFT */
  header.enh1 nav.en-nav>ul>li ul li.en-has-submenu>a:before {
    margin-right: 7px;
    background: var(--menu-color);
  }

  /* HOVER ON SUBMENU INDICATOR ON THE LEFT */
  header.enh1 nav.en-nav>ul>li ul li.en-has-submenu>a:hover:before {
    background: var(--menu-hover-color);
  }

  /* TRANSFORMATION ON THE SUBMENU INDICATOR ON THE LEFT WHEN SUBMENU IS OPEN */
  header.enh1 nav.en-nav>ul>li>ul li.en-mobile-submenu-opened>a:before {
    transform: rotate(90deg);
  }

  /* SUBMENU INDICATOR ON THE RIGHT. DISABLED BY DEFAULT. */
  header.enh1 nav.en-nav>ul>li ul li.en-has-submenu>a:after {
    margin-left: 12px;
    background: var(--menu-color);
  }

  /* HOVER ON SUBMENU INDICATOR ON THE RIGHT */
  header.enh1 nav.en-nav>ul>li ul li.en-has-submenu>a:hover:after {
    background: var(--menu-hover-color);
  }

  /* TRANSFORMATION ON THE SUBMENU INDICATOR ON THE RIGHT WHEN SUBMENU IS OPEN */
  header.enh1 nav.en-nav>ul>li>ul li.en-mobile-submenu-opened>a:after {
    transform: rotate(90deg);
  }

  header.enh1.enh1mm-2-2 nav.en-nav>ul>li ul li.en-has-submenu>a:before,
  header.enh1.enh1mm-2-3 nav.en-nav>ul>li ul li.en-has-submenu>a:before,
  header.enh1.enh1mm-2-4 nav.en-nav>ul>li ul li.en-has-submenu>a:before {
    display: none;
  }

  header.enh1.enh1mm-2-2 nav.en-nav>ul>li ul li.en-has-submenu>a:after {
    display: inline-block;
  }

  header.enh1.enh1mm-2-3 nav.en-nav>ul>li ul li.en-has-submenu>a:after {
    display: inline-block;
    float: right;
    margin-top: 0.25em;
  }

  header.enh1 div.enh1-top-bar {
    grid-row: 3;
    grid-column: 1 / 4;
    overflow: visible;
    background: #f4f4f4;
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.05) 0px -3.5px 10px;
    z-index: 2;
    padding: 10px 10px 10px;
    place-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 12px;
  }

  .disable-overflow header.enh1.enh1 div.enh1-website-name-motto br {
    display: none;
  }

  header.enh1 div.enh1-marquee {
    grid-row: 2;
    grid-column: 1 / 3;
  }

  header.enh1 div.enh1-marquee::after {
    content: "";
    position: absolute;
    background: linear-gradient(to right, #f4f4f4 0%, transparent 10%, transparent 90%, #f4f4f4 100%);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .en-marquee-module.popup-top .en-marquee-popup-wrapper .en-marquee-popup-icon {
    border-top-color: #00093c;
    border-bottom-color: transparent;
  }

  .en-marquee-module.popup-top .en-marquee-popup-wrapper {
    margin: -6px 0 0;
  }

  header.enh1 div.enh1-marquee {
    margin: 0 auto;
    left: 0;
    top: 2px;
    max-width: 98%;
  }

  .en-marquee-module .en-marquee-module-content-wrapper {
    min-height: 30px;
  }

  header.enh1 div.enh1-search-translate {
    grid-row: 1;
    grid-column: 1;
    column-gap: 20%;
    padding: 0;
    font-size: 14px;
  }

  header.enh1 div.enh1-search-translate div.enh1-search>span {
    display: none;
  }

  /* Temporary solution until translate is improved. */
  header.enh1 div.enh1-search-translate #en-public-header-translate:after {
    display: none;
  }

  header.enh1 div.enh1-search-translate {
    margin: 0;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 15px;
  }

  #en-public-header-translate {
    margin: 0;
  }

  /* OPTIONS THAT EFFECT ONLY SMALL SCREEN SIZES (MOBILE) */

  header.enh1.enh1mh-1-2>div.en-mobile-header {
    grid-template-columns: 1fr;
  }

  header.enh1.enh1mh-1-2 nav.en-nav {
    grid-template-columns: 1fr;
  }

  header.enh1.enh1mh-1-2 div.enh1-logo-cont {
    display: none;
  }

  header.enh1.enh1mh-1-2 div.enh1-middle {
    grid-column: 1;
  }

  header.enh1.enh1mh-1-2 nav.en-nav>ul {
    grid-column: 1;
  }

  header.enh1.enh1mh-1-2 div.enh1-top-bar {
    grid-column: 1;
  }

  header.enh1.enh1mh-1-3 div.en-mobile-header div.enh1-middle {
    flex-direction: row-reverse;
    justify-content: flex-end;
    padding: 0;
  }

  header.enh1.enh1mh-1-3 nav.en-nav.en-mobnav-show {
    left: auto;
    right: 100%;
    animation-name: en_mobnav_appear_from_left_anim;
  }

  header.enh1.enh1mh-1-3 nav.en-nav.en-mobnav-hide {
    left: auto;
    right: 100%;
    animation-name: en_mobnav_disappear_to_left_anim;
  }

  header.enh1.enh1but-1-2 button.en-mobnav-button {
    font-size: 45px;
  }

  header.enh1.enh1but-1-3 button.en-mobnav-button {
    font-size: 50px;
  }

  header.enh1.enh1but-2-2 button.en-mobnav-button {
    border-radius: 10%;
  }

  header.enh1.enh1but-2-3 button.en-mobnav-button:hover {
    background: var(--mobnav-button-background);
    color: var(--mobnav-button-color);
  }

  header.enh1.enh1mh-3-2 div.enh1-website-motto {
    display: none;
  }

  header.enh1.enh1mm-1-2 div.enh1-social,
  header.enh1.enh1mm-1-4 div.enh1-social {
    grid-column: 1;
  }

  header.enh1.enh1mm-1-2 div.enh1-search-translate,
  header.enh1.enh1mm-1-4 div.enh1-search-translate {
    grid-column: 2;
  }

  header.enh1.enh1mm-1-3 div.enh1-top-bar,
  header.enh1.enh1mm-1-4 div.enh1-top-bar {
    grid-template-rows: 40px 1fr;
  }

  header.enh1.enh1mm-1-3 div.enh1-social,
  header.enh1.enh1mm-1-4 div.enh1-social {
    grid-row: 2;
  }

  header.enh1.enh1mm-1-3 div.enh1-search-translate,
  header.enh1.enh1mm-1-4 div.enh1-search-translate {
    grid-row: 2;
  }

  header.enh1.enh1mm-1-3 div.enh1-marquee,
  header.enh1.enh1mm-1-4 div.enh1-marquee {
    grid-row: 1;
  }

  header.enh1.enh1logo-2-2 div.enh1-logo-cont img {
    max-width: inherit !important;
    max-height: inherit !important;
    width: clamp(60px, 181vw/18, 181px);
  }
}

/* serach filed */
.en-header-popup-body {
  padding-top: 0 !important;
}

.en-popup-close-img {
  width: 25px !important;
  height: 25px !important;
  background-color: #00093c !important;
}

.en-public-header-popup-close {
  right: -14px !important;
  top: -15px !important;
}

#search-field {
  max-width: 500px;
  border: 1px solid #c0c1c3;
  height: 25px;
  font-size: 16px !important;
  padding: 5px 7px;
  border-radius: 5px;
  position: relative;
  display: inline-block;
  min-height: 43px;
}

.en-header-popup-wrapper {
  height: 38px !important;
  max-width: 500px !important;
  margin: auto !important;
  animation: fadeInUp 0.4s forwards ease;
}

.en-header-popup-backdrop {
  animation: fade-in 0.5s forwards ease;
}

@media only screen and (max-width: 600px) {
  .en-header-popup-wrapper {
    max-width: 80% !important;
  }
}

/* marquee */
.en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup {
  background: #00093c;
  border-color: #00093c;
}

.en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup-icon {
  border-bottom-color: #00093c;
}

.en-marquee-module .en-marquee-tooltip-buttons button[aria-pressed="true"] {
  background-color: #fff !important;
  color: #000 !important;
}

.en-marquee-module .en-marquee-popup .en-marquee-popup-text,
.en-marquee-module .en-marquee-tooltip-buttons button {
  line-height: 22px;
  color: #fff;
  font-family: var(--marquee-font-family);
  font-weight: 400;
}

.en-marquee-module .en-marquee-tooltip-buttons button {
  background: #ff7f00;
  color: #00093c;
}

.en-marquee-module .en-marquee-tooltip-buttons button:hover {
  background: #fff;
  color: #000;
}

.en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup .en-marquee-tooltip-buttons {
  gap: 10px;
}

.en-marquee-module .en-marquee-popup-wrapper {
  max-width: 100%;
}

header.enh1 div.enh1-website-name-motto a:visited,
header.enh1 div.enh1-website-name-motto a {
  color: #000;
}

.nav_icon {
  color: #fff;
}

@media only screen and (min-width: 992px) and (max-width: 1270px) {
  header.enh1>nav.en-nav {
    width: auto;
    padding-inline: 10px;
  }

  #school_links {
    margin: 0 0 0 5px !important;
  }

  header.enh1 div.enh1-marquee {
    max-width: 68%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1099px) {
  header.enh1 div.enh1-marquee {
    max-width: 64%;
  }
}

@media only screen and (max-width: 991px) {
  header .en-mobnav-show::before {
    content: "";
    position: absolute;
    background: none;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    width: 105%;
    height: clamp(70px, 115vw/10, 115px);
    left: -10px;
    right: 0;
    margin: 0 auto;
    top: 0;
    z-index: 1;
  }
}

#header_social a {
  position: relative;
  background: #0a2071;
  display: flex;
  transition: 0.2s all ease;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  border-radius: 50px;
}

#header_social {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
  align-items: center;
  box-sizing: border-box;
  padding: 0;
  grid-row: 1;
  grid-column: 3;
  margin: 0;
  top: 5px;
}

#header_social a:is(:hover, :focus) {
  transform: scale(1.08);
}

@media only screen and (max-width: 991px) {
  #header_social {
    margin: 0;
    top: 0;
    gap: 10px;
  }

  header.enh1 div.enh1-marquee p {
    margin: 0;
  }

  #header_social a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  #header_social a {
    width: 35px;
    height: 35px;
  }
}


@media only screen and (min-width: 992px) and (max-width: 1505px) {
  nav.en-nav>ul>li:nth-last-child(2) ul {
    right: 0;
    left: auto !important;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1245px) {
  nav.en-nav>ul>li:nth-last-child(3) ul {
    right: 0;
    left: auto !important;
  }
}

.disable-overflow.en-mobnav-active #en-acc-toolbar-opener {
  z-index: -1;
}






/* Our Schools */
.schools-list {
  display: flex !important;
  z-index: 1;
}

header #school_links .s_links:is(:hover, :focus),
header #school_links .s_links:is(:hover, :focus) select {
  z-index: 99;
  border-radius: 0;
}

.schools-list .dropdown-menu {
  padding: 10px 0;
  margin: 0;
  background: #0a2071;
  position: absolute;
  right: 0;
  top: 40px;
  width: 180px;
  display: none;
}

.schools-list .dropdown-menu a:is(:hover, :focus) {
  color: #00093c;
}

.schools-list .dropdown-menu a {
  font-family: var(--menu-font-family);
  font-weight: 500;
  color: #fff;
  font-size: var(--menu-font-size);
  text-align: left;
  padding: 8px 18px;
  z-index: 2;
  position: relative;
  transition: 0.4s all ease;
  letter-spacing: 0;
  text-transform: capitalize;
  line-height: 22px;
  margin: 0;
  background: #0a2071
}

.schools-list .dropdown-menu a::before {
  content: "";
  position: absolute;
  background: #ff7f00;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  transform-origin: bottom;
  transition: transform 0.3s;
  transform: scaleY(0);
}

.schools-list .dropdown-menu a:is(:hover, :focus)::before {
  transform: scaleY(1);
  transform-origin: top;
}

.schools-list .dropdown-menu li {
  list-style-type: none;
}

.schools-list .dropdown-menu li a {
  position: relative;
  display: block;
  text-decoration: none;
  font-size: 15px !important;
  color: #fff;
  font-family: "Sen", sans-serif;
  font-weight: 600;
  padding: 8px 15px;
  transition: all ease 0.3s;
  text-align: left;
  line-height: 23px !important;
}

.schools-list:hover .dropdown-menu,
.schools-list:focus .dropdown-menu {
  animation: fadeInUp 0.15s forwards ease;
  display: block;
}

.schools-list .dropdown-menu li a:hover,
.schools-list .dropdown-menu li a:focus {
  background: #f2d8a1;
  color: #000;
}

.schools-list select {
  display: none;
}

#school_links .s_links {
  color: #00093c;
  font-family: "owners-narrow", sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: 500;
  box-sizing: border-box;
  text-align: center;
  margin: 0;
  position: relative;
  transition: 0.4s all ease;
  padding: 9.5px 48px 10.5px 19.6px;
  cursor: default;
  letter-spacing: 0;
  height: 100%;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background: url(/pics/schools_dropdown.jpg) no-repeat right center #ff7f00;
}

#school_links .s_links span {
  position: relative;
}

#school_links {
  margin: 0 -30px 0 5px;
  position: relative;
  right: 0;
  display: flex;
  align-items: center;
  grid-column: 6;
  top: 5px;
}

#school_links #backto_link {
  color: #004026;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  line-height: 20px;
  font-weight: 700;
  box-sizing: border-box;
  text-align: center;
  margin: 0 -17px 0 0;
  position: relative;
  transition: 0.4s all ease;
  padding: 9px 15px 11px 39px;
  letter-spacing: 1.95px;
  height: 100%;
  background: url(/pics/backto_icon.png) no-repeat left 15px top 13px;
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
  display: flex;
}

#school_links #backto_link:is(:hover, :focus) {
  background: url(/pics/backto_icon_hover.png) no-repeat left 15px top 13px #ffcf40;
}

@media only screen and (min-width: 769px) {
  #school_links .s_links:is(:hover, :focus) {
    cursor: pointer;
  }
}

@media only screen and (max-width: 991px) {
  .schools-list select {
    display: inline-block;
    max-width: 100%;
    font-size: clamp(18px, 20vw/10, 20px);
    line-height: 20px;
    font-weight: 500;
    background: url(/pics/schools_dropdown.jpg) no-repeat right center #ff7f00;
    padding: 9px 40px 11px 15px;
    width: 100%;
    letter-spacing: 0;
    color: #00093c;
    font-family: "owners-narrow", sans-serif;
    border-radius: 50px;
    height: auto;
    border: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    text-align: center;
    transition: .4s all ease;
    cursor: pointer;
  }

  #school_links .s_links::before {
    content: none;
  }

  .schools-list .dropdown-menu {
    display: none !important;
  }

  #school_links .s_links span {
    display: none;
  }

  #school_links .s_links {
    padding: 0;
    position: relative;
    width: 160px;
    left: 0;
    right: 0;
    margin: 0;
    flex-direction: row;
    max-width: 100%;
    border: 0;
    top: 0;
  }

  #school_links {
    margin: 0;
    position: relative;
    top: auto;
    height: auto;
    bottom: 0;
    left: 0;
    right: 0;
  }

  #school_links .s_links img {
    display: none;
  }
}

/* end */



header::after {
  content: "";
  position: absolute;
  background: #0a1e6c;
  width: 100%;
  height: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -10px;
}
